[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.DoCopyRect

DoCopyRect - method to copy the source rectangle SourceRect to the specified position on another Canvas

## Declaration

Source position: fpcanvas.pp line 259

`protected procedure TFPCustomCanvas.DoCopyRect(`
`x: Integer;`
`y: Integer;`
`canvas: TFPCustomCanvas;`
`const SourceRect: TRect`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .